Subject: Re: bug#38056: 27.0.50; dired.c changes introduced autocompletion error

From: Pankaj Jangid <[email-masked]>
Date: Mon, 04 Nov 2019 23:21:31 +0530

Mattias Engdegård <[email-masked]> writes:

>>The checkin 84a3793b194efe92e2eb80cd0f625f3324bf4cae have introduced
> autocompletion issues at various places. To reproduce, I have tried
> these steps. I have also tried it on one previous commit
> (3c86424a182892db1e0216b9aa7e8389ae6f13de). This commit is ok; which
> implies that the issues has occurred in commit
> 84a3793b194efe92e2eb80cd0f625f3324bf4cae only.
>
> You probably mean 0b21ecdb5e, not 84a3793b19. I can confirm that reverting 0b21ecdb5e fixes the problem.
>

Yes. Sorry about that. The commit is sure
0b21ecdb5ea9db8cf7a4a4ee59b29bf6273f2915.

-- 
Pankaj Jangid